html 
{
  /*overflow-y: scroll;*/
}

body 
{
  font-family: "Lucida Sans Unicode","Lucida Grande",Sans-Serif;
  color: #3E3E3E;
  font-size: 14px;
}
/* Geri select-ið bleikt á litinn :-) */
::selection {
  background: #ffb7b7; /* Safari */
  }
::-moz-selection {
  background: #ffb7b7; /* Firefox */
}

a:link {color: #0072BC; text-decoration: none}
a:visited {color: #0072BC; text-decoration: none}
a:active {color: #0072BC; text-decoration: none}  

#calendar_header  /* Header-inn fyrir ofan contentrammann */
{
  width: 800px;

  font-family: Tahoma;     
  font-weight: bold;
  font-size: 25px;
  color: #0072bc;
  
  margin-left: auto;
   margin-right: auto;
  margin-top:5px;
  
  padding-left:40px;
  height:40px;
}

#calendar_container  /* Container fyrir rammann sem inniheldur alla mánuði */
{
  width: 838px;
    margin-left: auto;
   margin-right: auto;
  border-width: 1px;
  border: 10px solid;
  border-color: #B4B4B4;
  border-radius:20px;
  
  min-height: 575px;
}

#calendar_left  /*Header til vinstri á hvern mánuð*/
{
  color: #0072bc;
  text-align: left;
  padding-left: 6px;
  font-weight: bold;
}

.plusminus{font-size: 24px;}  /*plús og mínus merkin í "header-num" á dagatalinu*/

.calendar /*rammi utan um hvern m�nu� (�s�nilegur)*/
{
  font-family: Tahoma;
  font-weight: bold;
  font-size: 14px; 
  color: #333333; 
  padding-right:5px;
   padding-bottom:5px;
   padding-left:35px;
}

.calendar td   /*rammi utan um hvern dag (�s�nilegur)*/
{
  margin:0px;
  text-align: center;
  height:10px;
  width: 18px;
}

.calendar_day_name  /*Upphafsb�kstafur hvers m�na�ar: M � M F F L S */
{
  color:#999;
}

.calendar_sunday  /* Sunnudagsliturinn */
{
  color:#800080; 
}

.calendar_saturday  /* Laugardagsliturinn */
{
  color:#B0C4DE;   
}

calendar_workday  /* virkradagaliturinn */
{
  color:#0072BC;   
}

.calendar_holiday  /* Helgidagaliturinn */
{
  color:#DD5C5C; 
}

.calendar_today  /* Rammi utan um daginn � dag  */
{
  border-width: 2px;
  border-style: solid;
  border-color: #32CD32;  
}